<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
  <data>
    <grapfTitle>グラフタイトル</grapfTitle>
    <grapfXTitle>X軸タイトル</grapfXTitle>
    <grapfYTitle>Y軸タイトル</grapfYTitle>

    <chart>
        
    <axis>
      <category>2010年09月</category>
    </axis>
            
    <axis>
      <category>2010年10月</category>
    </axis>
            
    <axis>
      <category>2010年11月</category>
    </axis>
            
    <axis>
      <category>2010年12月</category>
    </axis>
            
    <axis>
      <category>2011年01月</category>
    </axis>
            
    <axis>
      <category>2011年02月</category>
    </axis>
        
        
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年09月</category>
      <value>64.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年09月</category>
      <value>26.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年09月</category>
      <value>31.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年09月</category>
      <value>14.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年09月</category>
      <value>99.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年09月</category>
      <value>71.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年10月</category>
      <value>87.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年10月</category>
      <value>45.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年10月</category>
      <value>29.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年10月</category>
      <value>75.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年10月</category>
      <value>73.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年10月</category>
      <value>74.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年11月</category>
      <value>27.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年11月</category>
      <value>54.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年11月</category>
      <value>52.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年11月</category>
      <value>57.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年11月</category>
      <value>28.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年11月</category>
      <value>29.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年12月</category>
      <value>22.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年12月</category>
      <value>94.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年12月</category>
      <value>90.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年12月</category>
      <value>25.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年12月</category>
      <value>74.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年12月</category>
      <value>25.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2011年01月</category>
      <value>88.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2011年01月</category>
      <value>90.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2011年01月</category>
      <value>58.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2011年01月</category>
      <value>18.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2011年01月</category>
      <value>54.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2011年01月</category>
      <value>44.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2011年02月</category>
      <value>29.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2011年02月</category>
      <value>32.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2011年02月</category>
      <value>51.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2011年02月</category>
      <value>56.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2011年02月</category>
      <value>69.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2011年02月</category>
      <value>2.000</value>
    </item>
                                                            </chart>
  </data>
</resdata>
